.news-wrapper{
  background: #fff;
  margin-top: 60px;
  padding-bottom: 60px;
}

.homepage-bottom-news-section{
  display: flex;
}

.homepage-bottom-news-section .ln-more{
  margin-top: 15px;
}

.homepage-bottom-news-section > .view-header{
  width: 70%;
}

.homepage-bottom-news-section .view-header  div:not(.contextual-links-wrapper){
  height: 100%;
}

.homepage-bottom-news-section  .views-field-field-video img{
  object-fit: cover;
  height: 100%;
  width: 100%
}

.homepage-bottom-news-section  iframe{
  width: 100%;
  height: 100%;
}

.homepage-bottom-news-section > .content-footer-wrapper{
  width: 30%;
  padding-left: 30px;
  min-height: 421px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.homepage-bottom-news-section > .content-footer-wrapper .views-row{
  padding-bottom: 25px;
}

.homepage-bottom-news-section > .content-footer-wrapper .views-row:not(:last-child){
    border-bottom: 1px solid #e6e6e5;
}

.homepage-bottom-news-section > .content-footer-wrapper .views-row:not(:first-child){
    padding-top: 14px;
}

.homepage-bottom-news-section .news-title a{
  font-size: 18px;
  font-family: 'ralewaybold';
  text-decoration: none;
  color: #333333;
  line-height: 24px;
}

.news-source-date{
  display: flex;
  flex-wrap: wrap;
  color: #818181;
  line-height: 18px;
  margin-top: 3px;
}

.news-source-date .pub-date{
  position: relative;
  margin-right: 15px;
  padding-right: 15px;
}

.news-source-date .pub-date .date-display-single{
  color: #818181;
  line-height: 18px;
}

.news-source-date .pub-date::after{
  content: "";
      position: absolute;
      right: 0;
      width: 1px;
      background: #e6e6e5;
      height: 12px;
      top: 3px;
}

.news-source-date .source-section-wrapper{
  display: flex;
}

.news-source-date .type-news{
  display: flex;
  width: 100%;
}

.news-source-date .type-label,
.news-source-date .source-label{
  margin-right: 5px;
}




/********************* Media queries *********************/

@media only screen and (min-width: 991px){
  .homepage-bottom-news-section > .view-header,
  .homepage-bottom-news-section .view-header div:not(.contextual-links-wrapper){
    /* height: 421px;
    background: red; */
  }
  .homepage-bottom-news-section iframe{
    min-height: 421px
  }
}


@media only screen and (max-width: 991px){

  .homepage-bottom-news-section{
    flex-wrap: wrap;
    flex-direction: column;
  }

  .homepage-bottom-news-section > .view-header{
    width: 100%;
  }

  .homepage-bottom-news-section iframe{
    min-height: 350px;
  }

  .homepage-bottom-news-section > .content-footer-wrapper{
    width: 100%;
    padding-left: 0;
    min-height: auto;
  }

  .homepage-bottom-news-section > .content-footer-wrapper{
    min-height: initial;
  }

}

@media only screen and (max-width: 767px){
  .homepage-bottom-news-section .news-title a{
    /* font-size: 14px;
    line-height: 20px; */
    font-size: 12px;
    line-height: 16px;
  }
  .news-source-date{
    font-size: 12px;
  }

  .news-wrapper{
    background: transparent;
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 0 15px;
  }
  .homepage-bottom-news-section{
    background: #fff;
    padding: 20px;
    border-radius: 10px;
  }

  .homepage-bottom-news-section iframe{
    min-height: 200px;
  }
}







/*  */
